# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  transaction_id: 
  transaction_content_type: MyString
  transaction_content_id: 1
  amount: 9.99

two:
  transaction_id: 
  transaction_content_type: MyString
  transaction_content_id: 1
  amount: 9.99
